*-----------------------------------------------------------------------
* Filename:		6D22S.inc  11/11/97
* Simulator:		PSpice
* Device type:		Valve rectifier
* Device model:		Svetlana 6D22S
*
* Author:		Duncan Munro
* Date:			11/11/97
* Copyright:		(C)1997-2000 Duncan Amplification
* 
* The following parameters are not modelled:
*
*   (1) Heater
*   (2) Reverse voltage breakdown
*   (3) Saturation
*
* Please note that this model is provided "as is" and
* no warranty is provided in respect of its suitability
* for any application.
*
* This model is provided for educational and non-profit use.
*
* Email queries to postmaster@duncanamps.com
*
*-----------------------------------------------------------------------

.SUBCKT 6D22S A K
GP  A  K  VALUE={6.769E-3*(PWR(V(A,K),1.2646)+PWRS(V(A,K),1.2646))/2}
CP  A  K  12p
.ENDS 6D22S

